#
# Table structure for table 'accounts'
#

CREATE TABLE accounts (
  acctid int(11) unsigned NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  sex tinyint(4) unsigned NOT NULL default '0',
  specialty int(4) unsigned NOT NULL default '0',
  darkarts int(11) unsigned NOT NULL default '0',
  magic int(11) unsigned NOT NULL default '0',
  thievery int(11) unsigned NOT NULL default '0',
  experience int(11) unsigned NOT NULL default '0',
  charisma int(11) unsigned NOT NULL default '0',
  seenlover tinyint(4) unsigned NOT NULL default '0',
  gold int(11) unsigned NOT NULL default '0',
  weapon varchar(50) NOT NULL default 'Fists',
  armor varchar(50) NOT NULL default 'T-Shirt',
  seenmaster int(4) unsigned NOT NULL default '0',
  level int(11) unsigned NOT NULL default '1',
  defence int(11) unsigned NOT NULL default '1',
  attack int(11) unsigned NOT NULL default '1',
  alive int(11) unsigned NOT NULL default '1',
  goldinbank int(11) unsigned NOT NULL default '0',
  marriedto int(11) unsigned NOT NULL default '0',
  playerkills int(4) unsigned NOT NULL default '1',
  spirits int(4) NOT NULL default '0',
  laston datetime NOT NULL default '0000-00-00 00:00:00',
  hitpoints int(11) NOT NULL default '10',
  maxhitpoints int(11) unsigned NOT NULL default '10',
  gems int(11) unsigned NOT NULL default '0',
  weaponvalue int(11) unsigned NOT NULL default '0',
  armorvalue int(11) unsigned NOT NULL default '0',
  location int(4) unsigned NOT NULL default '0',
  turns int(11) unsigned NOT NULL default '10',
  title varchar(20) NOT NULL default '',
  password varchar(32) binary NOT NULL default '',
  darkartuses int(4) unsigned NOT NULL default '0',
  magicuses int(4) unsigned NOT NULL default '0',
  thieveryuses int(4) unsigned NOT NULL default '0',
  badguy text NOT NULL,
  allowednavs text NOT NULL,
  output text NOT NULL,
  loggedin tinyint(4) unsigned NOT NULL default '0',
  resurrections int(11) unsigned NOT NULL default '0',
  superuser int(11) unsigned NOT NULL default '0',
  weapondmg int(11) NOT NULL default '0',
  armordef int(11) NOT NULL default '0',
  age int(11) unsigned NOT NULL default '0',
  charm int(11) unsigned NOT NULL default '0',
  specialinc varchar(50) NOT NULL default '',
  specialmisc text NOT NULL,
  login varchar(50) NOT NULL default '',
  slainby varchar(50) NOT NULL default '',
  lastmotd datetime NOT NULL default '0000-00-00 00:00:00',
  playerfights int(11) unsigned NOT NULL default '3',
  lasthit datetime NOT NULL default '0000-00-00 00:00:00',
  seendragon tinyint(4) unsigned NOT NULL default '0',
  dragonkills int(11) unsigned NOT NULL default '0',
  drunkenness int(11) unsigned NOT NULL default '0',
  locked tinyint(4) unsigned NOT NULL default '0',
  restorepage varchar(128) default '',
  seenbard tinyint(4) unsigned NOT NULL default '0',
  hashorse tinyint(4) unsigned NOT NULL default '0',
  bufflist text NOT NULL,
  gentime double unsigned NOT NULL default '0',
  gentimecount int(11) unsigned NOT NULL default '0',
  lastip varchar(15) NOT NULL default '',
  uniqueid varchar(32) default NULL,
  PRIMARY KEY  (acctid)
) TYPE=MyISAM;

#
# Dumping data for table 'accounts'
#
INSERT INTO accounts (login,name,password,superuser,laston) VALUES ("ADMIN","ADMIN","CHANGEME",3,now());


#
# Table structure for table 'armor'
#

CREATE TABLE armor (
  armorid int(11) unsigned NOT NULL auto_increment,
  armorname varchar(128) default NULL,
  value int(11) NOT NULL default '0',
  defense int(11) NOT NULL default '1',
  PRIMARY KEY  (armorid)
) TYPE=MyISAM;

#
# Dumping data for table 'armor'
#

INSERT INTO armor VALUES (1,'Cloth Jerkin',45,1);
INSERT INTO armor VALUES (2,'Knitted Tunic',225,2);
INSERT INTO armor VALUES (3,'Leather Tunic',585,3);
INSERT INTO armor VALUES (4,'Studded Leather Tunic',990,4);
INSERT INTO armor VALUES (5,'Chainmail Hauberk',1575,5);
INSERT INTO armor VALUES (6,'Apprentice Robe Lev 1',2250,6);
INSERT INTO armor VALUES (7,'Field Plate',2790,7);
INSERT INTO armor VALUES (8,'Full Plate',3420,8);
INSERT INTO armor VALUES (9,'Medeusa Skin Tunic',4230,9);
INSERT INTO armor VALUES (10,'Apprentice Robe Lev 2',5040,10);
INSERT INTO armor VALUES (11,'Dragonscale Cape',5850,11);
INSERT INTO armor VALUES (12,'Greaves of the Stone Stance',6840,12);
INSERT INTO armor VALUES (13,'Master E\'s Robe',8010,13);
INSERT INTO armor VALUES (14,'Mantle of Sky',9000,14);
INSERT INTO armor VALUES (15,'Shroud of Magic',10350,15);

#
# Table structure for table 'bans'
#

CREATE TABLE bans (
  ipfilter varchar(15) NOT NULL default '',
  uniqueid varchar(32) NOT NULL default '',
  banexpire date default NULL,
  banreason text NOT NULL
) TYPE=MyISAM;

#
# Dumping data for table 'bans'
#


#
# Table structure for table 'commentary'
#

CREATE TABLE commentary (
  commentid int(11) unsigned NOT NULL auto_increment,
  section varchar(20) default NULL,
  author int(11) unsigned NOT NULL default '0',
  comment varchar(200) NOT NULL default '',
  postdate datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (commentid)
) TYPE=MyISAM;


#
# Table structure for table 'creatures'
#

CREATE TABLE creatures (
  creatureid int(11) NOT NULL auto_increment,
  creaturename varchar(50) default NULL,
  creaturelevel int(11) default NULL,
  creatureweapon varchar(50) default NULL,
  creaturelose varchar(120) default NULL,
  creaturewin varchar(120) default NULL,
  creaturegold int(11) default NULL,
  creatureexp int(11) default NULL,
  creaturehealth int(11) default NULL,
  creatureattack int(11) default NULL,
  creaturedefense int(11) default NULL,
  oldcreatureexp int(11) default NULL,
  createdby varchar(50) default NULL,
  PRIMARY KEY  (creatureid)
) TYPE=MyISAM;

#
# Dumping data for table 'creatures'
#

INSERT INTO creatures VALUES (1,'Thieving Kender',1,'Whirling Hoopack','You only wish you could pickpocket your money back from the thief.',NULL,36,14,10,1,1,14,'Appleshiner');
INSERT INTO creatures VALUES (2,'Rude Student',1,'Worn Textbook','You have sent this student to permenant detention',NULL,36,14,10,1,1,14,'Appleshiner');
INSERT INTO creatures VALUES (3,'Baby Unicorn',1,'Blunt Horn','You feel like a real jerk killing something so pretty',NULL,36,14,10,1,1,14,'Appleshiner');
INSERT INTO creatures VALUES (4,'Small Purple Mouse',1,'Lashing pink tail','It is written in black and white: this strange technicolor mouse is no more',NULL,36,14,10,1,1,14,'Appleshiner');
INSERT INTO creatures VALUES (5,'Grunting Piggy',1,'Wiggly Snout','Mmm...Bacon',NULL,36,14,10,1,1,14,'Appleshiner');
INSERT INTO creatures VALUES (6,'Dumb Old Eyesore',2,'Nagging complaints','All she ever did was nag...nag...nag...',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (7,'Pygmy Marmoset',2,'Pieces of treebark','The strange little monkey falls from the trees and lies still.',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (8,'Burly Man',15,'Amazing Absorbency','Fantasize, fantasize about Burly ...Eeeh, Eeeh, Eeeh!',NULL,531,189,155,29,21,14,'Bluspring');
INSERT INTO creatures VALUES (9,'Screaming Banschee',2,'Hauntingly Beautiful Voice','You plunge your weapon into her breast, silencing her song',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (10,'Ursus Minor',2,'Twinkling Lights','After an astronomical battle Ursus Minor is the one seeing stars',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (11,'Stone Troll',2,'Gaping  Maw','That troll is stone cold ugly.',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (12,'Slithering asp',2,'Hypnotic eyes','You break the deadly gaze of the snake to save your own life',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (13,'Windan The Barbarian',2,'Feathered Spear','He really was just a feather-weight',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (14,'Studious young sorceror',2,'Newly memorized spells','Perhaps she should have studied harder.',NULL,97,24,21,3,3,14,'Appleshiner');
INSERT INTO creatures VALUES (15,'Four and Twenty Blackbirds',3,'Freshly Baked Pies','Now isn\'t this a dainty dish to set before a king?',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (16,'Amazon',3,'Bow and Arrow','The beautiful warrior lass has lost a battle for the first time.',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (17,'Overbearing mother',3,'9pm Curfew','With one fell swoop you save your social life!',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (18,'Huge Bald Programmer',3,'Shining Forehead','You feel as if you have seen this man before in the village',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (19,'Someone\'s Grandfather',3,'Stories that go nowhere','This reminds you of the time you needed a new heel for your shoe',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (20,'Juvinile Delinquent',3,'Poor Attitude','With a satisfying thump, you knock the smirk right off his face',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (21,'Beautiful Woodland Sprite',3,'Kindness and tranquility','You really cut that wood sprite down to size',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (22,'Society Belle',3,'Southern Charm','Now she will never be on time for the ball!',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (23,'Giant Goldfish Cracker',3,'Annoying Comercial Jingles','Now *there* is a fish that smiled till you bit his head off.',NULL,148,34,32,5,4,14,'Appleshiner');
INSERT INTO creatures VALUES (24,'An Angry Mob',4,'Torches','There is no justice for an angry mob',NULL,162,45,43,7,6,15,'Appleshiner');
INSERT INTO creatures VALUES (25,'Polar Bear',4,'Terrible claws','That bear really needed an attitude adjustment',NULL,162,45,43,7,6,15,'Appleshiner');
INSERT INTO creatures VALUES (26,'Decaying Skeleton',4,'Rusty Sword','His leg ought to make a good toy for your dog.',NULL,162,45,43,7,6,15,'Appleshiner');
INSERT INTO creatures VALUES (27,'Willie the Wonder Hampster',4,'Nuclear Sunflower Seeds','You smile a grim smile at Willie and quietly munch on some seeds',NULL,162,45,43,7,6,15,'Appleshiner');
INSERT INTO creatures VALUES (28,'Winged Demon Of Death',4,'Red Glare','You cut off the Demon\'s head, to be sure of its death.',NULL,162,45,43,7,6,15,'foilwench');
INSERT INTO creatures VALUES (29,'Small Dragon',4,'Hot air','For one moment you thought THIS was the Green Dragon, but alas not.',NULL,162,45,43,7,6,15,'Appleshiner');
INSERT INTO creatures VALUES (30,'Monstrous Dustbunny',4,'Sneezing fits','You sweep the poor bunny under the rug when no one is looking',NULL,162,45,43,7,6,15,'Appleshiner');
INSERT INTO creatures VALUES (31,'Small Rabbit',4,'Sharp Pointy Teeth','To think you almost ran away!',NULL,162,45,43,7,6,15,'Appleshiner');
INSERT INTO creatures VALUES (32,'Mature Unicorn',5,'Powerful Horn','A unicorn is a thing of beauty, even in death',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (33,'Gnome Necromancer',5,'Skeleton Familliar','Once you killed it\'s familiar that Gnome was really weak.',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (34,'Purple Dinosaur',5,'Helpful Nature','There seems to be a person inside that strange dino.  You wonder why.',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (35,'Orc Emmisary',5,'Diplomacy','You never were the diplomatic type.',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (36,'A Dark Spiritling',5,'Dark Magic','The spiritling gasps a final breath as you end it\'s pitiful life',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (37,'An Enchanted Toilet',5,'Ninja Flushing Action','That was just weird',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (38,'Giant Water Elemental',5,'Torrential Downpours','The giant creature is reduced a meager spring shower',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (39,'Violins',5,'Off-Key notes','Won\'t Someone PLEASE stop the Violins?',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (40,'Whirled Peas',5,'Green Slime','We should all pray for whirled peas.',NULL,198,55,53,9,7,15,'Appleshiner');
INSERT INTO creatures VALUES (41,'Magic Mushroom',6,'Swirling Colors','Guess you don\'t need to go ask Alice now',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (42,'Invisible Man',6,'Something Invisible and Sharp','You really aren\'t sure if it is dead, or just hiding...after all it is invisible',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (43,'Clown Of Death',6,'Balloon Animals from Beyond','You give the clown\'s nose a honk just for fun before you leave',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (44,'Heart of Stone',6,'Unromantic Thoughts','Aww, now look, you broke it\'s heart!',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (45,'Troll Warrior',6,'Steel Broadsword','Wow, he smelled bad enough alive, can you imagine how he\'ll smell tomorrow?',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (46,'Bettie the Amazing Kung-Fu Butterfly',6,'Stupendous Kung-Fu Wings','You survived a battle to the death with a butterfly.  You must be so proud.',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (47,'Golden Goose',6,'14 Karat Gold Eggs','You have slain the goose but it is too heavy to take back to town.  All that wealth wasted.',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (48,'Black Tiger',6,'Claws','You ponder the tiger\'s body thinking what a good rug it might make',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (49,'Lambert the Sheepish Lion',6,'Timid Growling','You marched in like a lion and he died like a lamb',NULL,234,66,64,11,8,16,'Appleshiner');
INSERT INTO creatures VALUES (50,'Marsha of the Jungle',7,'Trained Monkeys','Poor Marsha, she thought those monkeys were better trained',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (51,'Moe',7,'Two Knives','Maybe those knives weren\'t so great',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (52,'Coffin',7,'Terrifying Premonitions','Best way to get rid of the coffin is Robitussin.',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (53,'Green Alligator',7,'Crushing Jaws','Crikey!  That thing could have killed you!',NULL,268,77,74,13,10,17,'foilwench');
INSERT INTO creatures VALUES (54,'Lindsey, Daughter of Erin the Ninja Squirrel',7,'A peanut-shooter','All these squirrels are nuts.',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (55,'Wizarding School Senior Student',7,'Memory Charm','Drat!  He took your memory before you killed him.  Who are you anyway?',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (56,'Enchanted Laundry Basket',7,'Stinky Socks of Terror','So that\'s what happens to lost socks!',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (57,'Carrot Top',7,'Phone Company Slogans','That has got to be the most satisfying kill you ever made.',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (58,'Macintosh Computer',7,'Amazingly Bright Colors','So THAT\'S what happens when you right-click a Mac.',NULL,268,77,74,13,10,17,'Appleshiner');
INSERT INTO creatures VALUES (59,'Interior Designer',8,'Color-coordinating Sword and Shield','You didn\'t like his style',NULL,302,89,84,15,11,19,'Appleshiner');
INSERT INTO creatures VALUES (60,'Daughter of the Devil',8,'Sinfully Good Looks','She is the girl your mom always warned you about.',NULL,302,89,84,15,11,19,'Appleshiner');
INSERT INTO creatures VALUES (61,'Wild Horses',8,'Dragging','I guess the saying is true, Wild Horse can\'t drag you away',NULL,302,89,84,15,11,19,'Appleshiner');
INSERT INTO creatures VALUES (62,'Steam Elemental',8,'Scalding jets of air','There was just enough steam left to make an espresso',NULL,302,89,84,15,11,19,'foilwench');
INSERT INTO creatures VALUES (63,'Gordon the Cheese Eater',8,'Odiferous Nature','You sure cut that cheese....eater',NULL,302,89,84,15,11,19,'Appleshiner');
INSERT INTO creatures VALUES (64,'Narcoleptic',8,'Drowsyness','This narcoleptic won\'t be waking up anytime soon',NULL,302,89,84,15,11,19,'Appleshiner');
INSERT INTO creatures VALUES (65,'Swarm of Bees',8,'Stinging','You feel like a pincushion, but you are alive',NULL,302,89,84,15,11,19,'Appleshiner');
INSERT INTO creatures VALUES (66,'Halfling Mage',8,'Painful Spells','That fight wasn\'t half as difficult as you thought it would be',NULL,302,89,84,15,11,19,'Appleshiner');
INSERT INTO creatures VALUES (67,'Citizen of Eythgim Village',9,'Slurs','Geeze, what did you ever do to him?',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (68,'Old Hag',9,'Red red rose','It is her turn to sleep an enchanted sleep',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (69,'Charging Buffalo',9,'Stampeding Hoofs','Do you know how to stop a charging buffalo?  Take away his credit card!',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (70,'Pawn',9,'Simple tactics','Well, that was a bad move',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (71,'Romulan',9,'Wrong-Genre Confusion','You think to yourself they look tougher on TV',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (72,'Large Griffon',9,'Beak and Claws','The mythical creature is no more',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (73,'Cliche Bond Movie Villian',9,'Cell-phone of Death','Well, really, who throws a cell phone?  I mean, that really, really hurt!',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (74,'Fuzzy Ferret',9,'Disarming Cuteness','Who knew ferrets were so violent!',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (75,'Starving Artist',9,'Pointy Paintbrushes','This guy really painted himself into a corner',NULL,336,101,94,17,13,21,'Appleshiner');
INSERT INTO creatures VALUES (76,'Guard from Eythgim Village',10,'Rapier','The people from that village seem angry!',NULL,369,114,105,19,14,24,'Appleshiner');
INSERT INTO creatures VALUES (77,'Garden Gnome',10,'Painful Tackiness','Stupid garden gnomes, what are they doing in the forest anyway',NULL,369,114,105,19,14,24,'Appleshiner');
INSERT INTO creatures VALUES (78,'Chicken',10,'Squawking','Good fortune smiles upon you- you will eat well tonight',NULL,369,114,105,19,14,24,'foilwench');
INSERT INTO creatures VALUES (79,'Marksman',10,'Deadly Aim','He took so long to aim, you just walked up and kicked him',NULL,369,114,105,19,14,24,'Appleshiner');
INSERT INTO creatures VALUES (80,'Enchanted Tissue Box',10,'Cold Germs','You pick up the box and put it in your pocket.  You never know when a tissue might come in handy',NULL,369,114,105,19,14,24,'Appleshiner');
INSERT INTO creatures VALUES (81,'Ghostly Woodsman',10,'Phantom Axe','You aren\'t sure how you did it, but you killed something that was already dead.  Good for you.',NULL,369,114,105,19,14,24,'Appleshiner');
INSERT INTO creatures VALUES (82,'Zombie',10,'Rotting Flesh','He really went to pieces, didn\'t he?',NULL,369,114,105,19,14,24,'foilwench');
INSERT INTO creatures VALUES (83,'Fortula the Plains Cat',10,'Claws and Teeth','That plains cat is now plain dead',NULL,369,114,105,19,14,24,'Appleshiner');
INSERT INTO creatures VALUES (84,'Erin the Ninja Squirrel',10,'Acorn tossing madness','That squirrel was a little crazy',NULL,369,114,105,19,14,24,'Appleshiner');
INSERT INTO creatures VALUES (85,'Bluebird of Happiness',11,'Uplifting Melody','Happiness is over-rated anyway',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (86,'Potato Newscaster',11,'Personal Opinions','It\'s ok, he was just a common \'tater',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (87,'Pygmy Dragon',11,'Fire Breath','You hope he wasn\'t a relative of the Green Dragon',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (88,'Zealous Photographer',11,'Flashing Lights','The things beautiful people have to put up with.',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (89,'Gary Larson',11,'Strange Cartoons','You still don\'t get it.',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (90,'Soldier from Eythgim Village',11,'Battle Cry','Eythgim seems to be waging a personal war with you',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (91,'80\'s Glam Rocker',11,'Blinding Makeup','You know your motto, Live and let die.',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (92,'Vigilante',11,'Sack of Doorknobs','This carnage disgusts you',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (93,'The Devil',11,'Eternal Damnation','For being the Devil, he really wasn\'t so hot.',NULL,402,127,115,21,15,27,'Appleshiner');
INSERT INTO creatures VALUES (94,'Mercenary',12,'Blood-chilling stare','You could use an ale',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (95,'Magic Mirror',12,'Flattering Remarks','Mirror, Mirror, on the Ground, it is your death that you have found.',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (96,'Broadway Extra',12,'Memorable Showtunes','This extra is really on her own now',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (97,'Butter the Sprite',12,'Magic Pixie Dust','Butter?  What kind of a name is Butter?',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (98,'Father Time',12,'Old Age','Your victory is not comforting, you know he will still catch up to you',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (99,'Eythgim Village Archers',12,'Flaming Arrows','The tree is  burning, you\'d better try to put it out.',NULL,435,141,125,23,17,31,'foilwench');
INSERT INTO creatures VALUES (100,'Animate Stormcloud',12,'Lightning','The storm is no more, you can see the light of day peeking through the last of the clouds',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (101,'Three Toed Sloth',12,'Slow responses','Your swift moves were too fast for this sloth',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (102,'Death',12,'Cold Grasp','There it is!  Death!!!!!',NULL,435,141,125,23,17,31,'Appleshiner');
INSERT INTO creatures VALUES (103,'Cerberus',13,'Three drooling maws','Each one\'s breath was worst than the last',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (104,'Man from the deep deep, dark dark, deep dark wood',13,'Snarling and biting','Now the creature from the deep, deep, dark, dark, deep, dark woods is finally dead',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (105,'Devil in a blue dress',13,'Alluring Promises','You really prefer black dresses anyway.',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (106,'A Giant',13,'Smashing Club','Geeze, he almost fell on you!',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (107,'Commander of the Eythgim Army',13,'Winning Tactics','You have bested their army by killing it\'s master.',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (108,'Ice Dragon',13,'Frost Breath','You defeated him, but caught a cold.',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (109,'Pushmi Pullyew',13,'Conflictory Arguments','That strange creature couldn\'t tell if it was coming or going.',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (110,'Whale',13,'Tail','You know Violet isn\'t going to believe a Whale attacked you in the forest',NULL,467,156,135,25,18,36,'Appleshiner');
INSERT INTO creatures VALUES (111,'Gorma The Leper',13,'Contagious Disease','It looks like the leper\'s fighting strategy has fallen apart...',NULL,467,156,135,25,18,36,'foilwench');
INSERT INTO creatures VALUES (112,'Samarui Master',14,'Dual Scimitars','You bow to the fallen master before you walk away',NULL,499,172,145,27,20,42,'Appleshiner');
INSERT INTO creatures VALUES (113,'Bartender',14,'Duck','That\'s not a Duck!  It\'s a Chicken!',NULL,499,172,145,27,20,42,'Appleshiner');
INSERT INTO creatures VALUES (114,'Prince of Eythgim Village',14,'Bribes of gold','You are not easily bribed, and he was a mortal enemy',NULL,499,172,145,27,20,42,'Appleshiner');
INSERT INTO creatures VALUES (115,'Loch Ness Monster',14,'Shocking appearance','Why in the world would that monster be in this forest.  You must have been dreaming!',NULL,499,172,145,27,20,42,'Appleshiner');
INSERT INTO creatures VALUES (116,'Fuzzie Wuzzie',14,'Male Pattern Baldness','Fuzzie Wuzzie wasn\'t very fuzzie, was he?',NULL,499,172,145,27,20,42,'Appleshiner');
INSERT INTO creatures VALUES (117,'Princess of Eythgim Village',15,'Beguiling Words','She tried to tempt you, but you resisted.',NULL,531,189,155,29,21,42,'Appleshiner');
INSERT INTO creatures VALUES (118,'Ugly Harpy',14,'Poisonus Breath','Her breath was worse than her bite',NULL,499,172,145,27,20,42,'Appleshiner');
INSERT INTO creatures VALUES (119,'Field Mouse',14,'Chewing','That was some powerful mouse!',NULL,499,172,145,27,20,42,'Appleshiner');
INSERT INTO creatures VALUES (120,'Monarch of Eythgim Village',16,'Royal Commands','I guess this makes you king of their Village.',NULL,563,207,166,31,22,49,'Appleshiner');
INSERT INTO creatures VALUES (121,'Cyclops Warrior',15,'Fire Eye','The dead Cyclops\' one eye stares at you blankly.',NULL,531,189,155,29,21,49,'foilwench');
INSERT INTO creatures VALUES (122,'Cupid',15,'Pink Arrows of Love','You have slain Cupid, you shall never find true love',NULL,531,189,155,29,21,49,'Appleshiner');
INSERT INTO creatures VALUES (123,'Tabloid Writer',15,'Far-fetched stories','If you ask me, SHE was the six-armed alien who gave birth to the worlds largest infant Elvis impersonator',NULL,531,189,155,29,21,49,'Appleshiner');
INSERT INTO creatures VALUES (124,'Evil Wizard',15,'Tormented Souls','You have set the tortured souls free',NULL,531,189,155,29,21,49,'Appleshiner');
INSERT INTO creatures VALUES (125,'Artemis, Goddess of the Hunt',15,'Winged Stags','The moon itself shall weep for the slain Artemis',NULL,531,189,155,29,21,49,'Appleshiner');
INSERT INTO creatures VALUES (126,'Centaur Archer',15,'Deadly marksmanship','The twisted man-beast lies still',NULL,531,189,155,29,21,49,'Appleshiner');
INSERT INTO creatures VALUES (127,'Mime',15,'Something imaginary','His death is a rather sad charade',NULL,531,189,155,29,21,49,'Appleshiner');
INSERT INTO creatures VALUES (128,'Chili Chef',15,'Insanity Peppers','Man, that\'s good chili',NULL,531,189,155,29,21,49,'Appleshiner');
INSERT INTO creatures VALUES (129,'Brownie',16,'Minuscule weapons','The tiny warrior dies with a faint squeal',NULL,563,207,166,31,22,57,'Appleshiner');
INSERT INTO creatures VALUES (130,'Darkness',16,'Self-induced terror','You are afraid of the dark no longer',NULL,563,207,166,31,22,57,'Appleshiner');
INSERT INTO creatures VALUES (131,'Mountain King',16,'God-like fury','The King has died, long live the King',NULL,563,207,166,31,22,57,'Appleshiner');
INSERT INTO creatures VALUES (134,'Loneliness',17,'Silence','What is the sound of one hand clapping?','What is the sound of one hand clapping?',36,0,1,0,0,0,NULL);
INSERT INTO creatures VALUES (135,'Loneliness',18,'Silence','What is the sound of one hand clapping?','What is the sound of one hand clapping?',0,0,1,0,25,0,NULL);
INSERT INTO creatures VALUES (136,'Feline un chapeau',15,'Rhyming Nonsense','In spanish El Gato en a sombrero','',531,189,155,29,21,0,'Appleshiner');
INSERT INTO creatures VALUES (138,'Whopper With Cheese',8,'Abundant Cholesterol','This is one whopper that won\'t show up on your hips tomorrow.',NULL,302,89,84,15,11,NULL,'foilwench');
INSERT INTO creatures VALUES (139,'Swarming Ladybugs',3,'Stinking Residue','Those Ladybugs weren\'t very ladylike.',NULL,148,34,32,5,4,NULL,'foilwench');
INSERT INTO creatures VALUES (140,'Football Fan',6,'Raucous Cheers','This fan doesn\'t have much to cheer about.',NULL,234,66,64,11,8,NULL,'foilwench');
INSERT INTO creatures VALUES (141,'King Agrippa',13,'Flaming Wingnuts','As you stare at his smoking corpse, you marvel at the ineffectiveness of flaming wingnuts.',NULL,467,156,135,25,18,NULL,'foilwench');
INSERT INTO creatures VALUES (142,'Cherubically Charming Child',1,'Curious Questions','You think it was the alliteration that did him in.',NULL,36,14,10,1,1,NULL,'foilwench');
INSERT INTO creatures VALUES (143,'Haberdasher',5,'Heavy Hat','Hats have gone out of style anyway.',NULL,198,55,53,9,7,NULL,'foilwench');
INSERT INTO creatures VALUES (144,'Rush Hour Driver',11,'Road Rage','It was a no-win situation, speeding on these forest paths.  The driver had it coming.',NULL,402,127,115,21,15,NULL,'foilwench');
INSERT INTO creatures VALUES (145,'Sorority Girl in Nightie',7,'Pillow Fighting Action','It\'s too bad she\'s dead . . . you liked her action.',NULL,268,77,74,13,10,NULL,'foilwench');
INSERT INTO creatures VALUES (146,'Ulysees Wlfgang',14,'Ridiculous Lies','Death to lies!  Death to Ulysses Wolfgang',NULL,499,172,145,27,20,NULL,'Joe');
INSERT INTO creatures VALUES (147,'Crazy Audrey',9,'Ravenous Kittens','With a well placed stomp, Audrey and the kittens are no more.',NULL,336,101,94,17,13,NULL,'Appleshiner');
INSERT INTO creatures VALUES (148,'Shining Happy People',5,'Hand Holding Terror','They just wanted to be your friend.  You meanie.',NULL,198,55,53,9,7,NULL,'foilwench');
INSERT INTO creatures VALUES (149,'Elsabutt',8,'Gravitational Pull','This is indeed a grave situation',NULL,302,89,84,15,11,NULL,'foilwench');
INSERT INTO creatures VALUES (150,'Mr. Bear',2,'Overwhelming Sleepiness','Mr. Bear was too tired to finish playing with you and went back to napping',NULL,97,24,21,3,3,NULL,'foilwench');
INSERT INTO creatures VALUES (151,'Everquest Junkie',12,'1337 Sp34k','D00d U pwned that guy!',NULL,435,141,125,23,17,NULL,'foilwench');
INSERT INTO creatures VALUES (152,'Little Cocobean',4,'Her Special Roast','She really made your heart race and pound, but now she has crumbled to the ground',NULL,162,45,43,7,6,NULL,'Appleshiner');
INSERT INTO creatures VALUES (153,'Humongous Hairball',5,'Incredible Drain-Clogging Power','The hairball and all its accompanying gook have been washed out to sea!',NULL,198,55,53,9,7,NULL,'foilwench');
INSERT INTO creatures VALUES (154,'Iron Chef',4,'Sizzling Eel Flambe!','You have rendered the Chef Ironless!  He\'s now simply a copper/tin alloy!',NULL,162,45,43,7,6,NULL,'foilwench');
INSERT INTO creatures VALUES (155,'The Government',7,'Taxes','That\'s a tax return you\'ll be taking to the bank!',NULL,268,77,74,13,10,NULL,'Bluspring');
INSERT INTO creatures VALUES (156,'Bar Fly',1,'Alcoholism','Good thing you got him before cirrhosis did!',NULL,36,14,10,1,1,NULL,'Bluspring');
INSERT INTO creatures VALUES (157,'Methane Man',7,'Unfriendly Gasses','Must have been that bean he ate!',NULL,268,77,74,13,10,NULL,'foilwench');
INSERT INTO creatures VALUES (158,'Wooly Mammoth',8,'Wildebeest Sidekick','You climb atop the Mammoth\'s remains and declare yourself king (or queen) for a day!',NULL,302,89,84,15,11,NULL,'foilwench');
INSERT INTO creatures VALUES (159,'Nasty Nevin',10,'Bossy Mom','Wrecked\'em?  Darn near killed \'em!',NULL,369,114,105,19,14,NULL,'Joe');
INSERT INTO creatures VALUES (160,'the Gar Man',3,'Jar of Cotton Balls','There is but one Gar Man!  And now he\'s just fluff!',NULL,148,34,32,5,4,NULL,'foilwench');
INSERT INTO creatures VALUES (161,'Hiker',1,'Walking Stick','His last words were \"...I must protect the dragon\"',NULL,36,14,10,1,1,NULL,'Appleshiner');
INSERT INTO creatures VALUES (162,'Camper',2,'Marshmallow-roasting Stick','With her dying breath she gasps \"...and I never saw the dragon.\"',NULL,97,24,21,3,3,NULL,'Appleshiner');
INSERT INTO creatures VALUES (163,'Forest Ranger',3,'Hunting Rifle','In his pack you find a copy of \"Dragon Seeking for Dummies\"',NULL,148,34,32,5,4,NULL,'Appleshiner');
INSERT INTO creatures VALUES (164,'Tree-Hugger',4,'Propaganda Leaflets','The leaflett reads \"Who Will Protect The Helpless Dragon?\"',NULL,162,45,43,7,6,NULL,'Appleshiner');
INSERT INTO creatures VALUES (165,'Forest Dwelling Hermit',5,'Hand-Made Sling','He speaks only these words as he dies: \"You must leave the Dragon\'s Forest.\"',NULL,198,55,53,9,7,NULL,'Appleshiner');
INSERT INTO creatures VALUES (166,'Member of Dragon Lovers Anonomous',6,'Stuffed Dragon Toy','When one wears a pin saying \"Dragon Lovers Anonomous\" they really are not as anonomous as they might think',NULL,234,66,64,11,8,NULL,'Appleshiner');
INSERT INTO creatures VALUES (167,'Initiate Dragon Watcher',7,'Binoculars','All he could say was \"Shhh, you are scaring the dragons!\"',NULL,268,77,74,13,10,NULL,'Appleshiner');
INSERT INTO creatures VALUES (168,'Dragon Watcher, Junior Class',8,'Annoyance','You find a dragon-watching textbook in his backpack.',NULL,302,89,84,15,11,NULL,'Appleshiner');
INSERT INTO creatures VALUES (169,'Dragon-watcher Senior Class',9,'Spelunking Equipment','You find a copy of \"Cave-Dwelling Dragons, and Where to Find Them.\" in his pack',NULL,336,101,94,17,13,NULL,'Appleshiner');
INSERT INTO creatures VALUES (170,'Master Dragon Watcher',10,'Stealth','You wonder who watches the watchers',NULL,369,114,105,19,14,NULL,'Appleshiner');
INSERT INTO creatures VALUES (171,'Initiate Dragon Tamer',11,'10-foot dragon pole','Good thing for you that pole only works on 10-foot dragons!',NULL,402,127,115,21,15,NULL,'Appleshiner');
INSERT INTO creatures VALUES (172,'Junior Dragon Tamer',12,'Large Whip','If he cannot tell the difference between you and a dragon, he has much work to do',NULL,435,141,125,23,17,NULL,'Appleshiner');
INSERT INTO creatures VALUES (173,'Senior Dragon Tamer',13,'Very Large Hoop','You regret killing him, you wanted to see him make a dragon jump through that hoop',NULL,467,156,135,25,18,NULL,'Appleshiner');
INSERT INTO creatures VALUES (174,'Master Dragon Tamer',14,'Tame Dragon','Once you killed the master, the dragon ran away',NULL,499,172,145,27,20,NULL,'Appleshiner');
INSERT INTO creatures VALUES (175,'Dragon Rider in Training',15,'Mechanical Bull','They learn to ride dragons using a mechanical bull?',NULL,531,189,155,29,21,NULL,'Appleshiner');
INSERT INTO creatures VALUES (176,'Dragon Rider',16,'Flying Dragon','A well-aimed strike grounds the flying dragon and his rider',NULL,563,207,166,31,22,NULL,'Appleshiner');
INSERT INTO creatures VALUES (177,'A batling',1,'Tiny flapping wings','Silly batling',NULL,36,14,10,1,1,NULL,'Appleshiner');
INSERT INTO creatures VALUES (178,'A Small Bat',2,'Slightly venomous fangs','The small mammal falls to the ground',NULL,97,24,21,3,3,NULL,'Appleshiner');
INSERT INTO creatures VALUES (179,'Medium Sized Bat',3,'Screeching Cries','You killed it just to shut it up.',NULL,148,34,32,5,4,NULL,'Appleshiner');
INSERT INTO creatures VALUES (180,'A Large Bat',4,'Guano','You feel the need to take a bath',NULL,162,45,43,7,6,NULL,'Appleshiner');
INSERT INTO creatures VALUES (181,'A Giant Bat',5,'Clinging and Biting','Why do movie bats always fly at people\'s hair?',NULL,198,55,53,9,7,NULL,'Appleshiner');
INSERT INTO creatures VALUES (182,'A Vampire Batling',6,'Pricking teeth','He resembled a mosquito more than a vampire bat',NULL,234,66,64,11,8,NULL,'Appleshiner');
INSERT INTO creatures VALUES (183,'A Small Vampire Bat',7,'Deadly Fangs','You kick at the annoying pest as it lies on the ground',NULL,268,77,74,13,10,NULL,'Appleshiner');
INSERT INTO creatures VALUES (184,'A Medium Sized Vampire Bat',8,'Echoing Sounds','Who decides that this bat is a \"Medium\"?  Maybe he is a giant bat who hasn\'t bloomed yet.',NULL,302,89,84,15,11,NULL,'Appleshiner');
INSERT INTO creatures VALUES (185,'A Huge Vampire Bat',9,'Blood-Sucking','You gave more blood to the Red Cross',NULL,336,101,94,17,13,NULL,'Appleshiner');
INSERT INTO creatures VALUES (186,'A Vampire in Bat Form',10,'Bad Romainan Accent','\"I vant to suk your blooood!\"',NULL,369,114,105,19,14,NULL,'Appleshiner');
INSERT INTO creatures VALUES (187,'A Vampire-Bat Prince',11,'Death Grip','You thought bats were republicans.',NULL,402,127,115,21,15,NULL,'Appleshiner');
INSERT INTO creatures VALUES (188,'Vampire Bat King',12,'Red Eyes','You decide to leave before the rest of the bats come to find their king',NULL,435,141,125,23,17,NULL,'Appleshiner');
INSERT INTO creatures VALUES (189,'A Sorcerous Vampire',13,'Petrifying Spells','A cold shiver goes down your spine.  You would rather be with Violet',NULL,467,156,135,25,18,NULL,'Appleshiner');
INSERT INTO creatures VALUES (221,'Vampirus,the Bat God',16,'Godly Power','You are even more god-like then he',NULL,563,207,166,31,22,NULL,'Appleshiner');
INSERT INTO creatures VALUES (220,'Frenzied vampire bats',15,'Numerous attacks','Why are there so many darn bats in this forest?',NULL,531,189,155,29,21,NULL,'Appleshiner');
INSERT INTO creatures VALUES (219,'A Seductive Vampiress',14,'Sultry Moves','It was a shame to kill her.',NULL,499,172,145,27,20,NULL,'Appleshiner');
INSERT INTO creatures VALUES (222,'Old Man Winter',9,'Bitter Cold','You shake your fist over his dead, pathetic corpse.',NULL,336,101,94,17,13,NULL,NULL);

#
# Table structure for table 'masters'
#

CREATE TABLE masters (
  creatureid int(11) unsigned NOT NULL auto_increment,
  creaturename varchar(50) default NULL,
  creaturelevel int(11) default NULL,
  creatureweapon varchar(50) default NULL,
  creaturelose varchar(120) default NULL,
  creaturewin varchar(120) default NULL,
  creaturegold int(11) default NULL,
  creatureexp int(11) default NULL,
  creaturehealth int(11) default NULL,
  creatureattack int(11) default NULL,
  creaturedefense int(11) default NULL,
  PRIMARY KEY  (creatureid)
) TYPE=MyISAM;

#
# Dumping data for table 'masters'
#

INSERT INTO masters VALUES (1,'Mireraband',1,'Small Dagger','Well done %W, I should have guessed you\'d grown some.','As I thought, %w, your skills are no match for my own!',NULL,NULL,11,2,2);
INSERT INTO masters VALUES (2,'Fie',2,'Short Sword','Well done %W, you really know how to use your %X.','You should have known you were no match for my %X',NULL,NULL,22,4,4);
INSERT INTO masters VALUES (3,'Glynyc',3,'Hugely Spiked Mace','Aah, defeated by the likes of you!  Next thing you know, Mireraband will be hunting me down!','Haha, maybe you should go back to Mireraband\'s class.',NULL,NULL,33,6,6);
INSERT INTO masters VALUES (4,'Guth',4,'Spiked Club','Ha!  Hahaha, excellent fight %W!  Haven\'t had a battle like that since I was in the RAF!','Back in the RAF, we\'d have eaten the likes of you alive!  Go work on your skills some old boy!',NULL,NULL,44,8,8);
INSERT INTO masters VALUES (5,'Unlith',5,'Thought Control','Your mind is greater than mine.  I concede defeat.','Your mental powers are lacking.  Meditate on this failure and perhaps some day you will defeat me.',NULL,NULL,55,10,10);
INSERT INTO masters VALUES (6,'Adwares',6,'Dwarven Battle Axe','Ach!  Y\' do hold yer %X with skeel!','Har!  Y\' do be needin moore praktise y\' wee cub!',NULL,NULL,66,12,12);
INSERT INTO masters VALUES (7,'Gerrard',7,'Battle Bow','Hmm, mayhaps I underestimated you.','As I thought.',NULL,NULL,77,14,14);
INSERT INTO masters VALUES (8,'Ceiloth',8,'Orkos Broadsword','Well done %W, I can see that great things lie in the future for you!','You are becoming powerful, but not yet that powerful.',NULL,NULL,88,16,16);
INSERT INTO masters VALUES (9,'Dwiredan',9,'Twin Swords','Perhaps I should have considered your %X...','Perhaps you\'ll reconsider my twin swords before you try that again?',NULL,NULL,99,18,18);
INSERT INTO masters VALUES (10,'Sensei Noetha',10,'Martial Arts Skills','Your style was superior, your form greater.  I bow to you.','Learn to adapt your style, and you shal prevail.',NULL,NULL,110,20,20);
INSERT INTO masters VALUES (11,'Celith',11,'Throwing Halos','Wow, how did you dodge all those halos?','Watch out for that last halo, it\'s coming back this way!',NULL,NULL,121,22,22);
INSERT INTO masters VALUES (12,'Gadriel the Elven Ranger',12,'Elven Long Bow','I can accept that you defeated me, because after all elves are immortal while you are not, so the victory will be mine.','Do not forget that elves are immortal.  Mortals will likely never defeat one of the fey.',NULL,NULL,132,24,24);
INSERT INTO masters VALUES (13,'Adoawyr',13,'Gargantuan Broad Sword','If I could have picked up this sword, I probably would have done better!','Haha, I couldn\'t even pick the sword UP and I still won!',NULL,NULL,143,26,26);
INSERT INTO masters VALUES (14,'Yoresh',14,'Death Touch','Well, you evaded my touch.  I salute you!','Watch out for my touch next time!',NULL,NULL,154,28,28);

#
# Table structure for table 'news'
#

CREATE TABLE news (
  newsid int(11) unsigned NOT NULL auto_increment,
  newstext text NOT NULL,
  newsdate date NOT NULL default '0000-00-00',
  PRIMARY KEY  (newsid,newsdate)
) TYPE=MyISAM;

#
# Dumping data for table 'news'
#

INSERT INTO news VALUES (1,'`^A strange awakening takes place in the world.`0',now());


#
# Table structure for table 'taunts'
#

CREATE TABLE taunts (
  tauntid int(11) unsigned NOT NULL auto_increment,
  taunt text,
  editor varchar(50) default NULL,
  PRIMARY KEY  (tauntid)
) TYPE=MyISAM;

#
# Dumping data for table 'taunts'
#

INSERT INTO taunts VALUES (1,'`5\"`6Ya know, `4%w`6 really had it coming to %s after all those things I said about %p mom,`5\" commented %W.','Joe');
INSERT INTO taunts VALUES (2,'`5\"`6I\'m really going to enjoy this new `4%x`6 that %w`6 had,`5\" exclaimed %W.','base');
INSERT INTO taunts VALUES (3,'`5\"`6Aah, so `bthat\'s`b what `4%X`6 is for!`5\" exclaimed %W','base');
INSERT INTO taunts VALUES (7,'`5\"`6Oh man!  I didn\'t think you had it in you, `4%W`6,`5\" %w exclaims.','base');
INSERT INTO taunts VALUES (5,'`5%W was heard to say, \"`6%p %x was no match for my `4%X`6!`5\"','Joe');
INSERT INTO taunts VALUES (6,'`5\"`6You know, you really shouldn\'t hold your `4%x`6 by the pointy end next time,`5\" suggested %W.','base');
INSERT INTO taunts VALUES (8,'`5\"`6Damn, Damn, Damn!`5\" %w roars in frustration.','base');
INSERT INTO taunts VALUES (9,'`5\"`6Geeze!  I don\'t believe this!  This is the last time I attack you, `4%W`6!`5\" %w laments.','Joe');
INSERT INTO taunts VALUES (10,'`5\"`6I must not be as studly as I thought...!`5\" %w concedes.','base');
INSERT INTO taunts VALUES (11,'`5\"`6You got lucky, `4%W`6.  You know you did!`5\" %w declares.','Joe');
INSERT INTO taunts VALUES (12,'`5\"`6I\'m having a very bad day....`5\" %w moans.','base');
INSERT INTO taunts VALUES (13,'`5\"`6Somebody tell me this is a dream....`5\" %w groans.','base');
INSERT INTO taunts VALUES (14,'`5\"`6LIFE IS `bNOT`b FAIR!`5\" yowls %w in agony.','base');
INSERT INTO taunts VALUES (15,'`5\"`6I\'ll tell everyone you wear a girdle, `4%w`6,`5\" reveals %W.','Joe');
INSERT INTO taunts VALUES (16,'`5\"`6YOU WILL PAY WITH YOUR FIRSTBORN, `4%W`6,`5\" screams %w.','Joe');
INSERT INTO taunts VALUES (17,'`5%W laughs.  \"`6I don\'t think you will be attacking me again, pal.`5\"','base');
INSERT INTO taunts VALUES (18,'`5%W smiles.  \"`6You are too slow.  You are too stupid.`5\"','base');
INSERT INTO taunts VALUES (19,'`5%w sobs uncontrollably.','base');
INSERT INTO taunts VALUES (20,'`5\"`6Ack!  I\'m humiliated in front of all!`5\" exclaims %w','base');
INSERT INTO taunts VALUES (21,'`5\"`6Why do I even try?  Why did I get up today?`5\" wonders %w aloud.','base');
INSERT INTO taunts VALUES (22,'`5\"`6Haw!  Haw!  I told you to run!`5\" laughs %W','base');

#
# Table structure for table 'weapons'
#

CREATE TABLE weapons (
  weaponid int(11) unsigned NOT NULL auto_increment,
  weaponname varchar(128) default NULL,
  value int(11) NOT NULL default '0',
  damage int(11) NOT NULL default '1',
  PRIMARY KEY  (weaponid)
) TYPE=MyISAM;

#
# Dumping data for table 'weapons'
#

INSERT INTO weapons VALUES (1,'Twig',48,1);
INSERT INTO weapons VALUES (2,'Pointy Twig',225,2);
INSERT INTO weapons VALUES (3,'Big Stick',585,3);
INSERT INTO weapons VALUES (4,'Board w/ nail',990,4);
INSERT INTO weapons VALUES (5,'Heavy Club',1575,5);
INSERT INTO weapons VALUES (6,'Heavy Spiked Club',2250,6);
INSERT INTO weapons VALUES (7,'Long Sword',2790,7);
INSERT INTO weapons VALUES (8,'Broadsword',3420,8);
INSERT INTO weapons VALUES (9,'Morning Star of Glory',4230,9);
INSERT INTO weapons VALUES (10,'Flaming Sword of Falme',5040,10);
INSERT INTO weapons VALUES (11,'Shining Claymore',5850,11);
INSERT INTO weapons VALUES (12,'Gauntlets of the Stone Fist',6840,12);
INSERT INTO weapons VALUES (13,'Master E\'s Halberd',8010,13);
INSERT INTO weapons VALUES (14,'Scythe of Thunder',9000,14);
INSERT INTO weapons VALUES (15,'Spell: Mind Melt',10350,15);

